﻿.latest-links h2 {
    color: #777;
    border-bottom: dotted 1px #BBB;
    padding-bottom: 10px
}
.footer-menu {
    text-align: right;
    list-style-type: none;
}
.footer-container div {
    padding: 5rem 4rem;
}
.footer-container {
    padding: 3rem 0;
}
.footer-container .fa {
    font-size: 42px;
    vertical-align: middle;
    color: white;
    padding: 0 4rem;
    
}
.footer-container .fa:hover {
    color: hsl(0, 0%, 95%);
    text-decoration: none;
}

footer {
    margin-top: 20px;
}

.homepage footer {
    margin-top: 0;
}